

body {
            font-family: Arial, sans-serif;
           /* background: linear-gradient(135deg, #0f4c81, #1b8ac6);*/
            background: white;
            display: flex;
            justify-content: center;
            align-items: center;
            min-height: 100vh;
            margin: 0;
        }

        .card {
            background: white;
            padding: 30px;
            width: 100%;
            max-width: 600px;
            border-radius: 12px;
            box-shadow: 0 10px 25px rgba(0,0,0,0.2);
        }

        h2 {
            text-align: center;
            color: #0f4c81;
            margin-bottom: 20px;
        }

        .form-group {
            display: flex;
            flex-direction: column;
            margin-bottom: 15px;
        }

        label {
            /*font-weight: bold;*/
            margin-bottom: 5px;
            font-size: 10px !important;
        }

        input, select {
            padding: 8px;
            border-radius: 6px;
            border: 1px solid #ccc;
        }

        input:focus, select:focus {
            border-color: #1b8ac6;
            outline: none;
        }

        button {
            width: 100%;
            padding: 12px;
            border: none;
            border-radius: 8px;
            background: #1b8ac6;
            color: white;
            font-size: 16px;
            cursor: pointer;
            transition: 0.3s;
        }

        button:hover {
            background: #0f4c81;
        }

        .required {
            color: red;
        }

        .success {
            text-align: center;
            color: green;
            margin-top: 15px;
            font-weight: bold;
        }
        
        
        .form-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 15px;
    margin-bottom: 25px;
}

.form-group.full {
    grid-column: span 2;
}

h3 {
    margin-top: 25px;
    color: #0f4c81;
    border-bottom: 2px solid #1b8ac6;
    padding-bottom: 5px;
}


h4 {
    margin-top: 25px;
    color: #0f4c81;
    border-bottom: 2px solid #1b8ac6;
    padding-bottom: 5px;
}

/* Responsive */
@media (max-width: 768px) {
    .form-grid {
        grid-template-columns: 1fr;
    }

    .form-group.full {
        grid-column: span 1;
    }
}